@charset "utf-8";
/* CSS import */


/*common css共通仕様スタイル*/

.mt05 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mb05 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mr05 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.ml05 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.pt05 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pb05 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pr05 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pl05 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }



.ta_r {text-align:right;}
.ta_l {text-align:left;}
.ta_c {text-align:center;}

.fl_l { float:left; }
.fl_r { float:right; }

p.home_exp {
text-align:left;
padding:20px 25px;
margin:0;
}

p.exp {
text-align:left;
padding:1em;
margin:0;
}

#ContentsBox p#Normtitle02 {
/*font-size:110%;*/
text-align:left;
border:1px solid #666666;
font-weight:bold;
padding:2px;
}

#ContentsBox h1#SubTitle {
font-size:120%;
text-align:left;
font-weight:bold;
}

/*h29.11.30*/

#ContentsBox h2#SubTitle {
font-size:120%;
text-align:left;
font-weight:bold;
}

/*h29.11.30ここまで*/


h3 {
text-align:left;
}

ul.exp_list {
text-align:left;
margin:1em 1.5em;
padding:0;
}


ul.exp_list_n {
text-align:left;
margin:1em 1.5em;
padding:0;
}

ul.exp_list_n li {
list-style-type:none;
}

ul.exp_list_n li {
list-style-type:none;
}

ul.exp_list_icn {
text-align:left;
margin:1em 1.5em;
padding:0;
}

ul.exp_list_icn li {
background:url(../images/navigation/icn01.gif) left 5px no-repeat;
list-style-type:none;
padding:0 0 0 10px;

}

ul.exp_disnone_list_n {
text-align:left;
margin:5px 1.5em 20px 1.5em;
padding:0;
}

ul.exp_disnone_list_n li {
display:inline;
list-style-type:none;
padding:0 0 0 10px;
/*font-size:120%;*/
}


#ContentsBoxWide {
width:615px;
margin:0 0 0 5px;
}


/*　議員情報一覧giin.htm　*/

div#BtnBox {
padding:20px 0;
}

ul#GBtn {
text-align:left;
margin:0;
padding:0;
}

ul#GBtn li {
list-style-type:none;
display:inline;

}

ul#GBtn li a {
border:none!important;
}

ul#GBtn li a img{
border:none!important;
margin:0 5px;
}

/*　今国会情報　*/

p.subtitle {
text-align:left;
/*font-size:120%;*/
font-weight:bold;
padding:10px 0;
}

h2.frame_t01 {
text-align:left;
font-size:120%;
}

h3.frame_t02 {
text-align:left;
font-size:105%;
padding-left:15px;
}

h4.frame_t03 {
text-align:left;
font-size:100%;
padding-left:20px;
}

/*　ライブラリ　*/

/*h29.12.08*/

h2#Normtitle_02 {
font-size:120%;
text-align:left;
border:1px solid #666666;
}

h3.frame_t01_02 {
text-align:left;
font-size:120%;
}

h3.frame_t02 {
text-align:left;
font-size:105%;
padding-left:15px;
}

h4.f_s {
font-size:105%;
}

/*h29.12.08ここまで*/

h1#Normtitle {
font-size:120%;
text-align:left;
border:1px solid #666666;
}

#ContentsBox h1#Normtitle {
/*font-size:110%;*/
text-align:left;
border:1px solid #666666;
}

table#LibMenu {
/*font-size:80%;*/
margin:1em 0;
}

table#LibMenu td {
padding: 3px 2px;
}


#ContentsBox table#LibMenu a {
display:block;
background:#000000;
color:#FFFFFF!important;
}

#ContentsBox table#LibMenu a:hover {
display:block;
background:#FFFFFF;
color:#000000!important;
}

/*　委員派遣　*/

dl.iin_dl {
text-align:left;
margin:5px 0 10px 10px;
}

dl.iin_dl dd {
margin:0 0 0 10px;
}

/*　ご意見の受付　*/

table.half {
width:45%;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
/*font-size:85%;*/
}

table.half th{
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding:3px;
}

table.half td{
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding:3px;
}

table.full {
width:95%;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
/*font-size:85%;*/
}

table.full th{
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding:3px;
}

table.full td{
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding:3px;
}


/* 調査会 */
ul.nolist {
list-style-type:none;
margin-left:20px;
text-align:left;
}

ul.nolist li{
line-height:180%;
}


ul.irelist {
list-style-type:none;
/*font-size:100%;*/
margin-left:15px;
text-align:left;
}

ul.irelist2 {
list-style-type:none;
/*font-size:100%;*/
margin-left:40px;
text-align:left;
}

.fwn { font-weight: normal; }

dl.hou {
text-align:left;
margin-left:30px;
margin-right:10px;
margin-bottom:15px;
}

dl.hou dt{
margin-bottom:5px;
}

dl.hou dd {
margin-left: 20px;
margin-bottom: 15px;
}

h5.frame_t04 {
text-align:left;
/*font-size:80%;*/
padding-left:20px;
}

h6.frame_t05 {
text-align:left;
/*font-size:70%;*/
padding-left:25px;
font-weight: normal;
}

p.exp2 {
text-align:left;
padding: 0.5em 1em;
margin:0;
}

p.exp3 {
text-align:left;
padding: 0 1em;
margin:0;
}

dl.teigen {
text-align:left;
margin:0 10px;
}

dl.teigen dt {
font-weight: bold;
}

dl.teigen dd {
margin:0 0 5px 15px;
}

p.iken {
text-align: left;
margin: 10px 10px 10px 30px;
}


ol.num {
text-align:left;
margin-left:25px;
padding-left:25px;
margin-top:10px;
}

ol.num li{
margin-bottom:7px;
}


p.indent30 {
text-indent:-13px;
text-align:left;
margin-left:3em;
}

table.chosakai_iin {
width:80%;
border:none;
/*font-size:80%;*/
margin: 0 auto;
}

table.chosakai_iin td{
padding:5px;
text-align: left;
}

table.chosakai_keika {
width:100%;
border:1px solid #CCCCCC;
/*font-size:80%;*/
margin-bottom:20px;
}

table.chosakai_keika td, table.chosakai_keika th{
padding:5px 5px 10px 5px;
text-align: left;
font-weight:100;
}

table.chosakai_keika td.right, table.chosakai_keika th.right{
text-align: right;
}

table.chosakai_keika td.center, table.chosakai_keika th.center{
text-align: center;
}

table.chosakai_keika td.ire, table.chosakai_keika th.ire{
padding:0 0 10px 0;
}

table.chosakai_keika td.uline, table.chosakai_keika th.uline{
border-bottom:1px solid #CCCCCC;
}

table.chosakai_keika td.lline, table.chosakai_keika th.lline{
border-left:1px solid #CCCCCC;
}

table.chosakai_keika td.ire, table.chosakai_keika th.ire{
padding:0 0 10px 0;
}

table.chosakai_keika td.ire table, table.chosakai_keika th.ire table, td.ire table td, td.ire table th{
border: none!important;
padding: 3px 5px 0 5px;
}

.w30{ width:30%; }
.w70{ width:70%; }


table.chosakai_keika2 {
width:100%;
border-left: 1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
/*font-size:80%;*/
margin-bottom:20px;
}

table.chosakai_keika2 td{
padding:5px 5px 10px 5px;
text-align: left;
border-right: 1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
}

table.chosakai_keika2 th{
padding:5px 5px 10px 5px;
border-right: 1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
}

table.chosakai_keika2 td.right, table.chosakai_keika2 th.right{
text-align: right;
}

table.chosakai_keika2 td.center, table.chosakai_keika2 th.center{
text-align: center;
}

table.chosakai_keika2 td.ire, table.chosakai_keika2 th.ire{
padding:0 0 10px 0;
}

table.chosakai_keika2 td.ire table, td.ire table td, table.chosakai_keika2 th.ire table, td.ire table th{
border: none!important;
padding: 3px 5px 0 5px;
}

#Chousakai tr th {
/*	font-size:95%;*/
}
#Chousakai tr td {
/*	font-size:95%;*/
}
#Chousakai tr td.center {
	text-align:center;}
#Chousakai table.chousakai_list {
	margin-top:15px;
	margin-bottom:5px;}
#Chousakai table.chousakai_list th{
	padding:5px 5px 5px 5px;}
#Chousakai table.chousakai_list td{
	padding:5px 5px 5px 5px;}

.wbod{ border: double 3px #CCCCCC; }

#copyright{
/*font-size: 70%;*/
margin-top: 30px;
}

